Quassel IRC - Bug #473

Build date on core info shows 1970 on mono-client
01/08/2009 12:40 AM - DeepDiver

Status: Resolved Start date: 01/08/2009
Priority: Normal Due date:

Assignee: Sputnick % Done: 100%
Category: Quassel Client Estimated time: 0.00 hour
Target version: 0.4.0

Version: 0.3.1+ 0S: Any
Description

well have a look at the screenshot.

i have seen this on the mono-client - maybe applies to the client as well.

Associated revisions

Revision 1e8b12a9f3d31e284843e6c1a70a361911b2cb41 - 01/16/2009 12:04 AM - Manuel Nickschas
Properly display core build date, fixes #473

Will probably see how to get a localized string into that at some point; using
TIME and DATE is quite hacky, and since we run genversion anyway, we can
as well have it provide a real timestamp instead.

Revision 1e8b12a9f3d31e284843e6c1a70a361911b2cb41 - 01/16/2009 12:04 AM - Manuel Nickschas
Properly display core build date, fixes #473

Will probably see how to get a localized string into that at some point; using
TIME and DATE is quite hacky, and since we run genversion anyway, we can
as well have it provide a real timestamp instead.

Revision 1e8b12a9 - 01/16/2009 12:04 AM - Manuel Nickschas
Properly display core build date, fixes #473
Will probably see how to get a localized string into that at some point; using

TIME and DATE is quite hacky, and since we run genversion anyway, we can
as well have it provide a real timestamp instead.

History

#1 - 01/08/2009 02:56 PM - Sputnick

- Status changed from New to Assigned
- Assignee set to Sputnick

- Priority changed from Low to Normal

- Target version set to 0.4.0

Applies to all versions.

#2 - 01/14/2009 01:43 AM - sph

Yep, confirmed for the client.

#3 - 01/16/2009 12:06 AM - Sputnick
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset 1e8b12a9f3d31e284843e6¢c1a70a361911b2cb41.
https://bugs.quassel.info/projects/quassel-irc/repository/revisions/1e8b12a9f3d31e284843e6c1a70a361911b2cb41
